/* select tool */
"DDVToolSelectTitle" = "Auswahl-Werkzeug";
"DDVToolSelectToolTip" = "Auswahl-Werkzeug: Zum Selektieren von Rahmen und Ändern von Rahmenrändern.";

/* Vector Path Tool */
"DDVToolVectorPathDrawingPencil" = "Vektorpfad-Werkzeug";
"DDVToolVectorPathAddBasePoint" = "Basispunkt hinzufügen";
"DDVToolVectorPathRemoveBasePoint" = "Basispunkt entfernen";
"DDVToolVectorPathConvertDirection" = "Richtungspunkt ändern";
"DDVToolVectorPathPointConverted" = "Vektor-Basispunkt gewandelt";

/* text tool */
"DDVTextEditToolTitle" = "Text-Werkzeug";
"DDVTextEditToolTip" = "Text-Werkzeug: Erzeugt Text-Rahmen und aktiviert den Text-Editor.";
"DDVTextEditToolImportTitle" = "Wählen Sie eine Datei für den Textimport";

/* image tool */
"DDVToolImageTitle" = "Bild-Werkzeug";
"DDVToolImageToolTip" = "Bild-Werkzeug: Zum Erzeugen von Bild-Rahmen.";

/* shape tool */
"DDVToolShapeTitle" = "Form-Werkzeug";
"DDVToolShapeToolTip" = "Form-Werkzeug: Zum Erzeugen von Form-Rahmen [%@].";

/* line tool */
"DDVToolLineTitle" = "Linien-Werkzeug";
"DDVToolLineToolTip" = "Linien-Werkzeug: Zum Erzeugen von Linien-Rahmen [%@].";

/* rotate tool */
"DDVToolRotateTitle" = "Dreh-Werkzeug";
"DDVToolRotateToolTip" = "Dreh-Werkzeug: Zum Drehen von Rahmen und Objekten.";
"DDVToolRotateCenterGrabName" = "Dreh-Mittelpunkt";

/* page move tool */
"DDVToolPageMoveTitle" = "Verschiebe-Werkzeug";
"DDVToolPageMoveToolTip" = "Verschiebe-Werkzeug: Zum Verschieben des sichtbaren Seitenausschnitts im Dokument-Fenster.";

/* magnifier tool */
"DDVToolMagnifierTitle" = "Lupe-Werkzeug";
"DDVToolMagnifierToolTip" = "Lupe: Zum Vergrößern/Verkleinern der Dokument-Ansicht. Mit einem Doppelklick auf das Lupe-Werkzeug stellen Sie die aktuelle Zoomstufe auf 100 % zurück.";
"DDVGenericPosChangeUndo" = "Position ändern";
"DDVGenericWidthChangeUndo" = "Breite ändern";
"DDVGenericHeightChangeUndo" = "Höhe ändern";
"DDVGenericAngleChangeUndo" = "Winkel ändern";
"DDVGenericHFlipUndo" = "Waagerechte Spiegelung ändern";
"DDVGenericVFlipUndo" = "Senkrechte Spiegelung ändern";
"DDVGenericWidthScalingUndo" = "Breitenskalierung ändern";
"DDVGenericHeightScalingUndo" = "Höhenskalierung ändern";
"DDVGenericXShearChangeUndo" = "Scherung ändern";
"DDVGenericYShearChangeUndo" = "Y-Scherung ändern";
"DDVGenericShearChangeUndo" = "Scherung ändern";

/* helpline tool */
"DDVHelplineHorToolTitle" = "Hilfslinien-Werkzeug (waagerecht)";
"DDVHelplineHorToolToolTip" = "Hilfslinien-Werkzeug (waagerecht): Zum Setzen von waagerechten Hilfslinien.";
"DDVHelplineVerToolTitle" = "Hilfslinien-Werkzeug (senkrecht)";
"DDVHelplineVerToolToolTip" = "Hilfslinien-Werkzeug (senkrecht): Zum Setzen von senkrechten Hilfslinien.";
"DDVHelplineSelectToolTitle" = "Hilfslinien-Verschiebe-Werkzeug";
"DDVHelplineSelectToolToolTip" = "Hilfslinien-Verschiebe-Werkzeug: Zum Verschieben von Hilfslinien auf der Dokumentseite.";

/* freehand tool */
"DDVFreehandFrameCreationTitle" = "Freihand-Form-Werkzeug";
"DDVFreehandFrameCreationToolTip" = "Freihand-Form-Werkzeug: Zum Erzeugen von Freihand-Formen.";

/* polyline tool */
"DDVPolylineFrameCreationTitle" = "Polyline-Form-Werkzeug";
"DDVPolylineFrameCreationToolTip" = "Polyline-Form-Werkzeug: Zum Erzeugen von Polyline-Formen.";

/* single line tool */
"DDVSingleLineCreationTitle" = "Linien-Werkzeug";
"DDVSingleLineCreationToolTip" = "Linien-Werkzeug: Erzeugt einzelne Linien.";

/* empty shape tool */
"DDVToolEmptyShapeTitle" = "Form-Container-Werkzeug";
"DDVToolEmptyShapeToolTip" = "Form-Container-Werkzeug: Zum Erzeugen von Form-Container-Rahmen [%@].";

/* scale tool */
"DDVToolScaleTitle" = "Skalierungswerkzeug";
"DDVToolScaleToolTip" = "Skalierungswerkzeug: Hiermit können Sie Rahmen skalieren.";

/* shear tool */
"DDVToolShearTitle" = "Scherung-Werkzeug";
"DDVToolShearToolTip" = "Scherung-Werkzeug: Hiermit können Sie Rahmen scheren.";